actions: []
api_documentation: http://docs.ros.org/en/noetic/api/lanelet2_matching/html
authors: Maximilian Naumann <maximilian.naumann@kit.edu>
brief: ''
bugtracker: ''
depends:
- catkin
- lanelet2_core
- lanelet2_traffic_rules
- mrt_cmake_modules
depends_on:
- lanelet2
- lanelet2_examples
- lanelet2_python
description: Library to match objects to lanelets
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__lanelet2__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__lanelet2__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Fabian Immel <fabian.immel@kit.edu>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__lanelet2_matching__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__lanelet2_matching__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__lanelet2_matching__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__lanelet2_matching__ubuntu_focal_arm64__binary
repo_name: lanelet2
repo_url: https://github.com/fzi-forschungszentrum-informatik/lanelet2.git
srvs: []
timestamp: 1722614736.1313567
url: ''
vcs: git
vcs_uri: https://github.com/fzi-forschungszentrum-informatik/lanelet2.git
vcs_version: master
